Subject: anti-relaying

From: Jan Muenther <[email-masked]>
Date: Mon, 15 May 2000 14:53:52 +0200

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello  fellow FWTK users,
I`ve only just started out working for a firm which uses the FWTK and
have noted our SMTP service is vulnerable to relaying.
Guess what: I want to switch it off. As far as I have understood, there
is no built-in support in smap for this, so I need to get one of the
patches supllied by third parties. Which I did, namely the smapx.pch and
yao-smap.pch.
Trying to apply the smapx.pch path to smap.c brought out a mass of
errors - looking at the patch file, I think it`s because it wants to
patch smapx.c, too, which simply isn`t there....
Now, please, I have just one, probably frequently asked question: which
is the best - and quickest to set up - method to deny relaying?

Bye, Jan